---
tt:
  activerecord:
    attributes:
      poll:
        options: Сайлаулар
      user:
        email: Почта адресы
        locale: Тел
        password: Серсүз
      user/account:
        username: Кулланучы исеме
      user/invite_request:
        text: Сәбәп
